-- 基础信息
base_info = {
	group_id = 133104197
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 197001, monster_id = 28050102, pos = { x = 436.466, y = 196.563, z = 749.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 6 },
	{ config_id = 197002, monster_id = 28010302, pos = { x = 429.465, y = 200.010, z = 517.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 197003, monster_id = 28010302, pos = { x = 432.851, y = 200.000, z = 530.794 }, rot = { x = 0.000, y = 305.900, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 197004, monster_id = 28040102, pos = { x = 385.075, y = 217.676, z = 726.423 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 197005, monster_id = 28040102, pos = { x = 384.575, y = 217.640, z = 725.596 }, rot = { x = 0.000, y = 275.979, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 197001, 197002, 197003, 197004, 197005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
